<!-- ======= Pricing Section ======= -->
<section id="pricing" class="pricing">
    <div class="container" data-aos="fade-up">

      <div class="section-header">
        <h2>Nuestros Precios</h2>
        <p>LynxOS es un sistema operativo completamente gratuito. Sin embargo, intentamos recaudar fondos para poder extender el sistema y los servicios que ofrecemos.</p>
      </div>

      <div class="row gy-4">

        <div class="col-lg-4" data-aos="zoom-in" data-aos-delay="200">
          <div class="pricing-item">

            <div class="pricing-header">
              <h3>Usuarios</h3>
              <h4><sup>$</sup>0<span> / month</span></h4>
            </div>

            <ul>
              <li><i class="fa fa-check"></i> <span>LynxOS para equipos ilimitados.</span></li>
              <li><i class="fa fa-check"></i> <span>Actualizaciones constantes.</span></li>
              <li><i class="fa fa-check"></i> <span>Soporte comunitario.</span></li>
              <li class="na"><i class="fa fa-times"></i> <span>Soporte de los desarroladores.</span></li>
              <li class="na"><i class="fa fa-times"></i> <span>Plan de migración.</span></li>
            </ul>

            <div class="text-center mt-auto">
              <a href="/downloads/" class="buy-btn">Obtener LynxOS</a>
            </div>

          </div>
        </div><!-- End Pricing Item -->

        <div class="col-lg-4" data-aos="zoom-in" data-aos-delay="400">
          <div class="pricing-item featured">

            <div class="pricing-header">
              <h3>Donadores</h3>
              <h4><sup>$</sup>5+<span> / month</span></h4>
            </div>

            <ul>
                <li><i class="fa fa-check"></i> <span>LynxOS para equipos ilimitados.</span></li>
                <li><i class="fa fa-check"></i> <span>Actualizaciones constantes.</span></li>
                <li><i class="fa fa-check"></i> <span>Soporte comunitario.</span></li>
                <li><i class="fa fa-check"></i> <span>Soporte de los desarroladores.</span></li>
                <li class="na"><i class="fa fa-times"></i> <span>Plan de migración.</span></li>
            </ul>

            <div class="text-center mt-auto">
              <a href="/donate/" class="buy-btn">Donar</a>
            </div>

          </div>
        </div><!-- End Pricing Item -->

        <div class="col-lg-4" data-aos="zoom-in" data-aos-delay="600">
          <div class="pricing-item">

            <div class="pricing-header">
              <h3>Plan Negocios</h3>
              <h4>&nbsp;</h4>
            </div>

            <ul>
                <li><i class="fa fa-check"></i> <span>LynxOS para equipos ilimitados.</span></li>
                <li><i class="fa fa-check"></i> <span>Actualizaciones constantes.</span></li>
                <li><i class="fa fa-check"></i> <span>Soporte comunitario.</span></li>
                <li><i class="fa fa-check"></i> <span>Soporte de los desarroladores (y de Lynx Software Design).</span></li>
                <li><i class="fa fa-check"></i> <span>Plan de migración.</span></li>
            </ul>

            <div class="text-center mt-auto">
              <a href="https://lynx.net.ar/" target="_blank" class="buy-btn">Quiero migrar mi negocio</a>
            </div>

          </div>
        </div><!-- End Pricing Item -->

      </div>

    </div>
  </section><!-- End Pricing Section -->